data:
  activityKind:
    description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '38714'
    streetAddress: Україна, 38714, Полтавська обл., Полтавський р-н, село Супрунівка,
      ВУЛИЦЯ КИЇВСЬКА, будинок 2 Є
  founders:
  - address:
      countryName: Україна
      postalCode: '36000'
      streetAddress: Україна, 36000, Полтавська обл., місто Полтава, ВУЛИЦЯ ВІЛЬХОВА,
        будинок 17
    capital: 1000
    first_middle_name: ВОЛОДИМИР МИКОЛАЙОВИЧ
    last_name: ПЕТРУШАНКО
    name: ПЕТРУШАНКО ВОЛОДИМИР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37097633'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АКТУАЛЬНІ МЕДИЧНІ ПОСТАВКИ
      2010"
    scheme: UA-EDR
  name: ТОВ "АКТУАЛЬНІ МЕДИЧНІ ПОСТАВКИ 2010"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 00ef38967a8c47ceb9c9c6ee0b3a9287
  sourceDate: '2022-09-12T12:03:59+00:00'
  sourceRequests:
  - req-cd1887d3-3eb0-4b72-9551-ac276ea88daf
  version: 2.0.0
